MarketplaceSellers
List seller commissions
Returns the seller's commissions by category or brand, with percentages and fixed fee.
Path Parameters
sellerId*string
Identifier of the seller.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/sellers/7204558912004323447/commissions" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004323447", "target": "category", "includeChildrenCategories": false, "productCommissionPercent": 10, "isActive": true, "createdOn": "2026-09-28T15:30:00Z", "categoryId": "7204558912004327982", "brandId": "7204558912004322959" }]